get
https://api.rotowire.com/Soccer/BUND/News/Updates.php
Query Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
date | string | No | Date to retrieve news for. Format YYYY-MM-DD. Defaults to current date. |
hours | integer | No | Return news from the last N hours. |
max_priority | integer | No | Return only news at or above this priority level. |
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Date | string | |
Updates | array |
Updates Object
| Field | Type | Description |
|---|---|---|
Id | string | |
DateTime | string | |
Priority | string | |
IsTransaction | integer | |
Headline | string | |
Notes | string | |
Player | object | |
Team | object |
Example Response
{
"Date": "2026-05-14",
"Updates": [
{
"Id": "515899",
"DateTime": "2026-05-14 04:06:50.613",
"Priority": "3",
"IsTransaction": 0,
"Headline": "Back available",
"Notes": "Jeltsch (abdomen) has returned to full team training.",
"Player": {"FirstName": "Finn","LastName": "Jeltsch","Position": "D","Id": "45081"},
"Team": {"Name": "VfB Stuttgart","Id": "36"}
}
]
}